Node('epc8210_test.test',
     'test epc8210 (power line switch) driver',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.epc8210.IO',
    'epc8210 communication',
    uri='jtccr-ts:3007',
    )

Mod('switch',
    'frappy_psi.epc8210.Switch',
    'epc8210 power line switch',
    io='io',
    addr=8,
    )